.intake-validation-tooltip + .tooltip > .tooltip-inner {
	background-color: #ffe1e1;
	font-size: 1.3em;
    color: red;
}

.intake-validation-tooltip + .tooltip .tooltip-arrow {
    border-top: 5px solid #ffe1e1 !important;
}

.navbar-top {
	background-color: #f5f5f5;
}

.borderless, .borderless td, .borderless tr, .borderless th {
    border: none;
}

select::-ms-expand {
     width:12px;
     border:none;
     background:#fff;
}

.blokada-modulu {
    pointer-events: none;
    opacity: 40%;
}

.pageblurr {
    filter: blur(6px);
    pointer-events: none;
}

.pagepopup {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: white;
    padding: 20px 30px;
    border-radius: 10px;
    text-align: center;
    box-shadow: 0 4px 12px rgba(0,0,0,0.3);
    min-width: 220px;
    z-index: 10;
}

.button-row {
    margin-top: 10px;
    text-align: right;
}
